[jira] [Created] (HADOOP-16444) Updating incompatible issue

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Created] (HADOOP-16444) Updating incompatible issue

Tim Allison (Jira)
xia0c created HADOOP-16444:
------------------------------

             Summary: Updating incompatible issue
                 Key: HADOOP-16444
                 URL: https://issues.apache.org/jira/browse/HADOOP-16444
             Project: Hadoop Common
          Issue Type: Bug
          Components: net
    Affects Versions: 3.1.2
            Reporter: xia0c


Hi,

When I try to update hadoop-common to the latest version 3.2.0. I got an incompatible issue with hbase. It works on version 2.5.0-cdh5.3.10.

{code:java}
public String getFoo()
{
        public void Test() throws Exception{
                HBaseTestingUtility htu1 = new HBaseTestingUtility();
                htu1.startMiniCluster();
        }
}
{code}

Thanks a lot



--
This message was sent by Atlassian JIRA
(v7.6.14#76016)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]